Early UltraPath Version of the S6800E is Invalid in AIX 6.1

Publication Date:  2012-07-22 Views:  156 Downloads:  0
Issue Description
The S6800E is connected to the IBM570 server running AIX 6.1 through two paths. UltraPath For AIX 01.01.15T01 delivered with the device is properly installed in AIX 6.1, but UltraPath is invalid. The lsdev –Cc disk command is executed after the server is restarted. The number of detected hard disks is twice of mapped LUNs. After UltraPath is uninstalled and installed and the server is restarted, the problem persists.
Alarm Information
None
Handling Process
Uninstall UltraPath For AIX 01.01.15T01, restart the server, and install UltraPath For AIX 01.01.17T01.
Root Cause

The S6800E does not support UltraPath For AIX 01.01.15T01.
It supports a version later than UltraPath V100R001C01SPC296.
Suggestions
It is recommended to use UltraPath V100R001C01SPC296 or a later version that can be downloaded from the support Web site.

END